Subject: New Reply Received - Re: We’ve received your return request.
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 17 Aug 2022 15:24:21 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Re: We’ve received your return request.  Ticket comment <div dir="auto">Hi.<div dir="auto">Thank you for reaching out to me. I can see online that the M size is still available. Can you kindly exchange the item as I just need the M size instead of Large. It would be greatly appreciated as I love the item. If not, I understand. In case an exchange is not possible, I would have to order the M size from the website, and the money for this will be refunded? But would love to just swap the size for the M size.</div>
<div dir="auto">Thank you</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, 17 Aug 2022, 6:07 pm Splash, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Waheeb,</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Thank you for shopping with us.<br><br>We sincerely apologise for the inconvenience caused to you.<br><br>We are truly sorry to hear that you wish to exchange the items due to a size issue. However, we do not have an exchange option available at this time.</div>
<div dir="ltr">​</div>
<div dir="ltr">After checking and investigating your order information, we can see that the return request has been successfully raised on 17/08/2022, however, the courier team will call you and collect it within 2-5 business days.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">You can track your request here: ​<a href="https://www.fareye.co/track.html?com_code=lmg&amp;pm_Id=493&amp;thex=ffffff&amp;track_page_version=V2&amp;&amp;tracking_number%20https://porterex.com/tracking-result/?ParamtereType=awb&amp;ParamtereData=1001518160" rel="noreferrer" target="_blank">LMG.com</a> by using the tracking number: RP081722002344</div>
<div><br></div>
<div dir="ltr">Feel free to get in touch with us for further assistance.<br> <br>Your friends,<br>The Support Team<br>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4742146